.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.799805;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:0.000000px;}
.ws4{word-spacing:0.778400px;}
.ws5{word-spacing:0.889600px;}
.ws1{word-spacing:1.112000px;}
.ws3{word-spacing:1.556800px;}
.ws0{word-spacing:4.448000px;}
._0{margin-left:-11.872000px;}
._4{margin-left:-4.155200px;}
._2{margin-left:-2.208000px;}
._1{margin-left:-1.132000px;}
._3{width:16.105600px;}
._5{width:22.660400px;}
._7{width:24.826400px;}
._a{width:32.826000px;}
._d{width:44.168800px;}
._10{width:89.425200px;}
._8{width:106.499600px;}
._e{width:108.764800px;}
._6{width:134.625600px;}
._9{width:142.625200px;}
._c{width:153.965200px;}
._11{width:193.830000px;}
._b{width:201.829600px;}
._f{width:213.172400px;}
.fc0{color:rgb(33,30,31);}
.fs3{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs2{font-size:56.000000px;}
.fs0{font-size:160.000000px;}
.y1{bottom:0.176739px;}
.y1e{bottom:41.774790px;}
.y0{bottom:45.791597px;}
.y1f{bottom:46.417897px;}
.y21{bottom:48.825410px;}
.y20{bottom:64.249948px;}
.y3b{bottom:148.916843px;}
.y3a{bottom:162.413314px;}
.y39{bottom:175.909784px;}
.y10{bottom:179.234093px;}
.y38{bottom:189.406255px;}
.yf{bottom:192.730564px;}
.y37{bottom:202.902725px;}
.ye{bottom:206.227035px;}
.y36{bottom:216.399196px;}
.yd{bottom:219.723505px;}
.y35{bottom:229.895667px;}
.yc{bottom:233.219976px;}
.y34{bottom:243.392137px;}
.yb{bottom:246.716446px;}
.y33{bottom:256.888608px;}
.ya{bottom:260.212917px;}
.y32{bottom:270.385078px;}
.y9{bottom:273.709388px;}
.y31{bottom:283.881549px;}
.y8{bottom:292.514149px;}
.y30{bottom:297.378019px;}
.y2f{bottom:316.182781px;}
.y2e{bottom:540.313526px;}
.y2d{bottom:553.809997px;}
.y2c{bottom:567.306467px;}
.y2b{bottom:580.802938px;}
.y2a{bottom:594.299408px;}
.y29{bottom:607.795879px;}
.y28{bottom:621.292350px;}
.y1d{bottom:626.494114px;}
.y27{bottom:634.788820px;}
.y1c{bottom:639.990585px;}
.y26{bottom:648.285291px;}
.y1b{bottom:653.487055px;}
.y25{bottom:661.781761px;}
.y1a{bottom:666.983526px;}
.y24{bottom:675.278232px;}
.y19{bottom:680.479997px;}
.y23{bottom:688.774703px;}
.y18{bottom:693.976467px;}
.y17{bottom:707.472938px;}
.y22{bottom:707.579464px;}
.y16{bottom:720.969408px;}
.y15{bottom:734.465879px;}
.y14{bottom:747.962350px;}
.y13{bottom:761.458820px;}
.y12{bottom:774.955291px;}
.y11{bottom:793.760052px;}
.y48{bottom:934.051847px;}
.y47{bottom:947.548317px;}
.y46{bottom:961.044788px;}
.y45{bottom:974.541258px;}
.y44{bottom:988.037729px;}
.y43{bottom:1001.534200px;}
.y42{bottom:1015.030670px;}
.y41{bottom:1028.527141px;}
.y40{bottom:1042.023611px;}
.y3f{bottom:1055.520082px;}
.y3e{bottom:1069.016553px;}
.y3d{bottom:1082.513023px;}
.y3c{bottom:1101.317624px;}
.y7{bottom:1128.421429px;}
.y6{bottom:1147.702101px;}
.y5{bottom:1166.982773px;}
.y4{bottom:1186.263445px;}
.y3{bottom:1205.544118px;}
.y2{bottom:1235.970304px;}
.h6{height:20.412109px;}
.h8{height:23.328125px;}
.h4{height:29.121094px;}
.h5{height:40.824219px;}
.h3{height:116.484375px;}
.h7{height:1246.816807px;}
.h1{height:1262.080672px;}
.h2{height:1352.651630px;}
.h0{height:1352.860504px;}
.w3{width:784.884034px;}
.w1{width:891.731092px;}
.w2{width:955.951800px;}
.w0{width:956.000000px;}
.x1{left:0.048200px;}
.x0{left:44.988235px;}
.x6{left:121.307563px;}
.xa{left:206.836787px;}
.xb{left:209.359663px;}
.x4{left:274.204742px;}
.x5{left:290.312458px;}
.x3{left:318.726545px;}
.x2{left:333.269796px;}
.x8{left:446.987522px;}
.x9{left:620.752653px;}
.x7{left:908.658078px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws2{word-spacing:0.000000pt;}
.ws4{word-spacing:0.645953pt;}
.ws5{word-spacing:0.738232pt;}
.ws1{word-spacing:0.922789pt;}
.ws3{word-spacing:1.291905pt;}
.ws0{word-spacing:3.691158pt;}
._0{margin-left:-9.851939pt;}
._4{margin-left:-3.448179pt;}
._2{margin-left:-1.832301pt;}
._1{margin-left:-0.939386pt;}
._3{width:13.365177pt;}
._5{width:18.804656pt;}
._7{width:20.602103pt;}
._a{width:27.240544pt;}
._d{width:36.653328pt;}
._10{width:74.209197pt;}
._8{width:88.378329pt;}
._e{width:90.258098pt;}
._6{width:111.718594pt;}
._9{width:118.357035pt;}
._c{width:127.767495pt;}
._11{width:160.849163pt;}
._b{width:167.487604pt;}
._f{width:176.900388pt;}
.fs3{font-size:23.235704pt;}
.fs4{font-size:26.555091pt;}
.fs1{font-size:33.193863pt;}
.fs2{font-size:46.471409pt;}
.fs0{font-size:132.775453pt;}
.y1{bottom:0.146667pt;}
.y1e{bottom:34.666667pt;}
.y0{bottom:38.000000pt;}
.y1f{bottom:38.519733pt;}
.y21{bottom:40.517600pt;}
.y20{bottom:53.317600pt;}
.y3b{bottom:123.578133pt;}
.y3a{bottom:134.778133pt;}
.y39{bottom:145.978133pt;}
.y10{bottom:148.736800pt;}
.y38{bottom:157.178133pt;}
.yf{bottom:159.936800pt;}
.y37{bottom:168.378133pt;}
.ye{bottom:171.136800pt;}
.y36{bottom:179.578133pt;}
.yd{bottom:182.336800pt;}
.y35{bottom:190.778133pt;}
.yc{bottom:193.536800pt;}
.y34{bottom:201.978133pt;}
.yb{bottom:204.736800pt;}
.y33{bottom:213.178133pt;}
.ya{bottom:215.936800pt;}
.y32{bottom:224.378133pt;}
.y9{bottom:227.136800pt;}
.y31{bottom:235.578133pt;}
.y8{bottom:242.741867pt;}
.y30{bottom:246.778133pt;}
.y2f{bottom:262.383200pt;}
.y2e{bottom:448.377333pt;}
.y2d{bottom:459.577333pt;}
.y2c{bottom:470.777333pt;}
.y2b{bottom:481.977333pt;}
.y2a{bottom:493.177333pt;}
.y29{bottom:504.377333pt;}
.y28{bottom:515.577333pt;}
.y1d{bottom:519.894000pt;}
.y27{bottom:526.777333pt;}
.y1c{bottom:531.094000pt;}
.y26{bottom:537.977333pt;}
.y1b{bottom:542.294000pt;}
.y25{bottom:549.177333pt;}
.y1a{bottom:553.494000pt;}
.y24{bottom:560.377333pt;}
.y19{bottom:564.694000pt;}
.y23{bottom:571.577333pt;}
.y18{bottom:575.894000pt;}
.y17{bottom:587.094000pt;}
.y22{bottom:587.182400pt;}
.y16{bottom:598.294000pt;}
.y15{bottom:609.494000pt;}
.y14{bottom:620.694000pt;}
.y13{bottom:631.894000pt;}
.y12{bottom:643.094000pt;}
.y11{bottom:658.699067pt;}
.y48{bottom:775.119733pt;}
.y47{bottom:786.319733pt;}
.y46{bottom:797.519733pt;}
.y45{bottom:808.719733pt;}
.y44{bottom:819.919733pt;}
.y43{bottom:831.119733pt;}
.y42{bottom:842.319733pt;}
.y41{bottom:853.519733pt;}
.y40{bottom:864.719733pt;}
.y3f{bottom:875.919733pt;}
.y3e{bottom:887.119733pt;}
.y3d{bottom:898.319733pt;}
.y3c{bottom:913.924667pt;}
.y7{bottom:936.416667pt;}
.y6{bottom:952.416667pt;}
.y5{bottom:968.416667pt;}
.y4{bottom:984.416667pt;}
.y3{bottom:1000.416667pt;}
.y2{bottom:1025.665733pt;}
.h6{height:16.938919pt;}
.h8{height:19.358765pt;}
.h4{height:24.166040pt;}
.h5{height:33.877838pt;}
.h3{height:96.664161pt;}
.h7{height:1034.666667pt;}
.h1{height:1047.333333pt;}
.h2{height:1122.493333pt;}
.h0{height:1122.666667pt;}
.w3{width:651.333333pt;}
.w1{width:740.000000pt;}
.w2{width:793.293335pt;}
.w0{width:793.333333pt;}
.x1{left:0.039999pt;}
.x0{left:37.333333pt;}
.x6{left:100.666667pt;}
.xa{left:171.642801pt;}
.xb{left:173.736401pt;}
.x4{left:227.547868pt;}
.x5{left:240.914801pt;}
.x3{left:264.494135pt;}
.x2{left:276.562801pt;}
.x8{left:370.931068pt;}
.x9{left:515.129468pt;}
.x7{left:754.046801pt;}
}
